body {
	background-color: #FFF;
	color: #000;
	font-size: 1em;
	margin: .1em .3em;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #633;
}

#MastHead {
	border: 1px transparent solid;
	margin: 0 0 1em;
	padding: 0;
	height: 100px;
}

#MastHead h1 {
	height: 53px;
	width: 314px;
	overflow: hidden;
	float: left;
	background: #FFF url(saugusNet.gif) no-repeat scroll left top;
	padding: 0;
	display: block;
	line-height: 400px;
}

#MastHead h2 {
	text-align: right;
	margin: 2em;
	font-size: 150%;
	float: right;
	display: block;
	width: 50%;
}

#MastHead+div,#MastHead+form,#MastHead+script+form {
	clear: both;
}

.Notice {
	text-align: center;
	padding:0;
	margin:0;
}

.PoweredBy {
	margin-top: 8em;
	padding: 0.5em 1em 0.5em;
	border: 1px solid;
	border-width: 1px 0;
	clear: both;
	border-color: #300 #633 #600 #633;
	background: #C99;
	font-size: 80%;
}

#Footer {
	margin-top: .5em;
	text-align: right;
	font-size: 90%;
}

#Footer p {
	max-width: 49%;
	padding: 0px;
	margin: 0px;
	float: right;
	clear: right;
}

#Footer :link,#Footer :visited {
	text-decoration: none;
	color: #000;
}

.svn {
	margin: 3em;
}

.rev {
	margin-right: 3px;
	padding-left: 3px;
	text-align: left;
	font-size: 120%;
}

.dir a {
	text-decoration: none;
	color: black;
}

.file a {
	text-decoration: none;
	color: black;
}

.path {
	margin: 3px;
	padding: 3px;
	background: #CCC;
	font-size: 120%;
}

.updir {
	margin: 3px;
	padding: 3px;
	margin-left: 3em;
	background: #C0C0C0;
}

.file {
	margin: 3px;
	padding: 3px;
	margin-left: 3em;
	background: #CCC;
}

.file:hover {
	margin: 3px;
	padding: 3px;
	margin-left: 3em;
	background: #C99;
/*	border: 1px black solid; */
}

.dir {
	margin: 3px;
	padding: 3px;
	margin-left: 3em;
	background: #CCC;
}

.dir:hover {
	margin: 3px;
	padding: 3px;
	margin-left: 3em;
	background: #F99;
/*	border: 1px black solid; */
}

.SaugusNet {
	font: italic normal bold 93% "ludica sans di","lucida sans i","lucida sans",sans-serif;
}

